Luma3ds setup noob question

Discussion in '3DS - Flashcards & Custom Firmwares' started by nyctalopiaz, Dec 3, 2016.

  1. nyctalopiaz
    OP

    nyctalopiaz Member

    Newcomer
    10
    0
    Dec 3, 2016
    France
    Hi,

    I recently discovered everything about luma and hbl and was absolutely impressed by all of this. As a competitive Pokemon player I actually need to luma my 3ds to inject 7g Pokemons.

    But I'm a real noob and I got a question. I used the github guide and started (u gonna insult me) FROM part 5 thinking it was OK. But at the section II of the arm9 setup, they are asking for the 3ds to be 2.1. And to put 3ds into 2.1 I need hbl.

    So I just ordered Freakyforms on amazon I have an old 3ds XL. However I have a question.

    I did all the section 1 of the arm9 setup and my 3ds didn't brick. I just got the issue on arm9.bin website saying it's loading forever.

    When I will have freakyhax and hbl. And when I'll downgrade to 2.1, will my 3ds brick because of the already present files ? Should I delete all the luma files before downgrade ? I'm afraid of that too because I'm afraid that delete it would make it brick too. Since everything is working right now I'd like to keep it this way until I come back to luma installation.

    So what do you think of it ? Can I go for freakyhax/hbl and downgrade with the luma files on my sdcard so when I'm on 2.1 I can come back to luma tutorial directly to section 2 or should I delete everything risking to do an error and try back all the luma tutorial ?

    Thanks
     
  2. adrifcastr

    adrifcastr GBAtemp Advanced Maniac

    Member
    1,801
    842
    Sep 12, 2016
    Germany
    which fw, which 3ds? and it is POKÉMON not Pokémons
     
  3. nyctalopiaz
    OP

    nyctalopiaz Member

    Newcomer
    10
    0
    Dec 3, 2016
    France
    European 3dsxl (old) 11.0-35 i think and in french we say the Pokémon game but i have several pokemons. Apologies
     
  4. Teiko

    Teiko Advanced Member

    Newcomer
    52
    11
    Dec 3, 2016
    Gambia, The
    Internet Explorer 11
    As far as i know , i backed everything up and then downgraded it how it is written down in the guide ^^.
    But im not sure so dont judge me , this my own experience with my 3ds.

    — Posts automatically merged - Please don't double post! —

    But i think other forum members could help you better out then me :P
     
  5. nyctalopiaz
    OP

    nyctalopiaz Member

    Newcomer
    10
    0
    Dec 3, 2016
    France
    Hi,

    First of all, thanks for your answers. Then, i'll just try and hope it wont crash. The fact i didnt do the shit in the right order frightens me a bit. But nothing's bricking right now. Guess I'll see when I'll get my freaky thing on monday and setup hbl
     
  6. nyctalopiaz
    OP

    nyctalopiaz Member

    Newcomer
    10
    0
    Dec 3, 2016
    France
    another idea ?
     
  7. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,045
    1,826
    Dec 1, 2002
    You should delete all of the files that you copied to the SD card as part of section 1 of installing arm9loaderhax.

    When you get Freakyforms on Monday start from the very beginning and follow all steps (no skipping anything!)
     
  8. thaFranchize2b

    thaFranchize2b Member

    Newcomer
    20
    0
    Jul 29, 2016
    United States
    I don't mean to hijack OP's thread, but I am in a situation very similar to this. I'm on 3dsXL (US) 11.2 and I too tried the same thing and got to the part where arm11.bin is loading in the browser and I missed the part where you must downgrade to 2.1. Could somebody maybe point me to a post explaining how to do that? (I also have an old small 3ds on 9.9 if that would be easier to accomplish Luma and arm9 instead) thanks and sorry I just didn't want to make a new thread with my issue being similar to OP
     
  9. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    You can't do that one the 11.2 3ds.

    The old small 3ds can get a9lh since its on 9.9 https://3ds.guide/
    Then if you want to keep using the XL you can do the dsiware downgrade to hack the 11.2 3ds after hacking the small 3ds. (all data on that 3ds will be lost) https://3ds.guide/dsiware-downgrade
     
  10. trinhno

    trinhno GBAtemp Regular

    Member
    128
    38
    Aug 5, 2015
    Senegal
    Just follow all the steps at 3ds.guide. It's all necessary. You have to be at firmware 9.2 first in order to downgrade to 2.1, not just HBL access. In order to downgrade from firmware 11, you'd need a hardmod or DSiWare downgrade first.
     
  11. thaFranchize2b

    thaFranchize2b Member

    Newcomer
    20
    0
    Jul 29, 2016
    United States
    Thank you guys for the reply. Ok so, and this may be on a completely different subject, but the main reason I want Luma is for pkhex and to mod Pokémon Moon (I was using menuhax homebrew launcher until I updated to 11.2 so now it won't work anymore). So in theory, could I just hack the small 3ds using the method you just posted and use it to edit my Moon save (cartridge), then put the game and the memory card into my 11.2 3ds and it would work?
     
  12. Quantumcat

    Quantumcat Dead and alive

    Member
    11,863
    6,370
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can't use another console's SD card, the contents of the Nintendo 3DS folder are encrypted per console. You can, however, use JKSM from homebrew to backup and restore the save. (You'd need to be able to use homebrew on the 11.x console as well).
     
  13. thaFranchize2b

    thaFranchize2b Member

    Newcomer
    20
    0
    Jul 29, 2016
    United States
    Oh I see... so is there any easy way to access homebrew on my 11.2?
     
  14. nyctalopiaz
    OP

    nyctalopiaz Member

    Newcomer
    10
    0
    Dec 3, 2016
    France
    Thanks for your answers. Delete every file won't brick ? I mean I didn't replace anything in section 1 of part 5 ? Can't remember really sorry to be so much in need of your help :( thanks a lot

    EDIT : I deleted everything except Nintendo 3ds + DCIM on my SD card. No brick, i'll start again all the work on monday when i get freakyhax, thanks guys
     
    Last edited by nyctalopiaz, Dec 4, 2016
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    11,863
    6,370
    Nov 23, 2014
    Australia
    Canberra, Australia
  16. Xiphiidae

    Xiphiidae

    Member
    2,085
    1,022
    Sep 13, 2009
    Australia
    No, I'm pretty sure you just need regular homebrew access; CFW itself isn't necessary for this.
     
  17. thaFranchize2b

    thaFranchize2b Member

    Newcomer
    20
    0
    Jul 29, 2016
    United States
  18. Xiphiidae

    Xiphiidae

    Member
    2,085
    1,022
    Sep 13, 2009
    Australia
    Yes. You just need a Powersaves device or another 3DS (either with CFW or below 11.0 with homebrew access).
     
  19. thaFranchize2b

    thaFranchize2b Member

    Newcomer
    20
    0
    Jul 29, 2016
    United States
    Awesome thanks for pointing me in the right direction. One last question, would this homebrew access and JK save manager be enough to edit Moon (cartridge) with pkhex? (Same as OR AS, basically, as I did with menuhax before 11.2). Only reason I'm asking is because I saw a YouTube video of a guy using pkhex on Sun/Moon using Luma and he said homebrew wouldn't work. Sorry if this question is veering off topic but I believe it's my last one lol
     
  20. Quantumcat

    Quantumcat Dead and alive

    Member
    11,863
    6,370
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think there's issues on old 3DS because of it being a high memory game (some things won't work because if the way it reboots when it starts)